apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: pomerium-proxy-tls
  namespace: pomerium
spec:
  dnsNames:
  - 'authenticate.bigasterisk.com'
  issuerRef:
    kind: ClusterIssuer
    name: letsencrypt-prod
  secretName: pomerium-proxy-tls